IPTables log analyzer

セキュリティ対策ということで「IPTables log analyzer」をインストールすべく、いつも参照させていただいているサイトを参考に設定していたのですが、インストール途中でエラーを返されてしまいました。

どうやらダウンロードした「ulogd-1.24.tar.bz2」は64bit版には対応していないようです。gooleで調べても
答えがみつからず途方にくれていましたが、fedoraのrpmならおおよそCentOSでも使えると、どこかのサイトで目にしたのを思い出し、さっそく試してみました。

wget http://ftp.jaist.ac.jp/pub/Linux/Fedora/extras/6/x86_64/ulogd-1.24-2.fc6.x86_64.rpm
rpm -ivh ulogd-1.24-2.fc6.x86_64.rpm

wget http://ftp.jaist.ac.jp/pub/Linux/Fedora/extras/6/x86_64/ulogd-mysql-1.24-2.fc6.x86_64.rpm
rpm -ivh ulogd-mysql-1.24-2.fc6.x86_64.rpm

とりあえずインストールはうまくいったみたいです。爽快爽快・・・
投稿日
カテゴリ